# Context

Our world population is expected to grow from [7.7 billion today (July 2019) to 9.7 billion in the year 2050](https://www.un.org/development/desa/en/news/population/world-population-prospects-2019.html). Finding solutions for feeding the growing world population has become a hot topic. The goal of this project is to analyze a dataset provided by the [Food and Agriculture Organization](http://www.fao.org/faostat/en/#home). This dataset provides an insight on our worldwide food production - focusing on a comparison between food produced for human consumption and feed produced for animals.

# Content

This project contains 3 initial datasets :
- dataset:FAO : The Food and Agriculture Organization of the United Nations provides free access to food and agriculture data for over 245 countries and territories, from the year 1961 to the most recent update (depends on the dataset). One dataset from the FAO's database is the Food Balance Sheets. It presents a comprehensive picture of the pattern of a country's food supply during a specified reference period, the last time an update was loaded to the FAO database was in 2013. The food balance sheet shows for each food item the sources of supply and its utilization. This chunk of the dataset is focused on two utilizations of each food item available:

  - Food - refers to the total amount of the food item available as human food during the reference period.
  - Feed - refers to the quantity of the food item available for feeding to the livestock and poultry during the reference period.
  
  
- dataset:world_pop : this dataset contains the number of habitants for over 200 countries, from 1961 to 2013.

- dataset:surface : this dataset contains the surface of more thant 200 countries.

# Explore the project

You can explore the project and the Flow, which consists of 3 main steps : 
 1. cleaning and preparing the data
 2. applying various aggreations and analyzing the data obtained at each step
 3. joining the three main datasets in order to create more valuable insights

# Visualizing the results

We collected all the charts in a dashboard. 
On the first slide we can see global insights, like the evolution of production since 1992, and the proportion of crop produced dedicated to feed animals.
On the second slide, we can see insights related to specific countries, and especially the biggest producers.
The third slide is dedicated to the different items produced.
Finally, the last slide is for maps visualization : how much per habitant does a specific country produce ?